Version: app-vim/alternate 2.18-r2:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/alternate 2.18-r1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

2.18-r12.18-r2
"alpha amd64 ia64 ~mips ppc sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos""~alpha ~amd64 ~ia64 ~mips ~ppc ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos"
comments powered by Disqus